Comment 2 for bug 723796

Looks like we need the spice libraries to compile against...